#site-wrapper {
	background-color: #CCC;
	width: 1366px;
	height: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0 auto;
	background-image: url(images/main-zik-background.jpg);
	background-repeat: no-repeat;
}

#wrapper-1024 {
	width: 1024px;
	padding-right: 171px;
	padding-left: 171px;
}

#main-slider-wrapper {
	width: 1366px;
	height: 450px;
	padding-top: 267px;
	clear: none;
}

#navigation-wrapper {
	width: 1366px;
	height: 50px;
	background-image: url(images/navigation-background.jpg);
}

#footer {
	background-color: #000;
	width: 1366px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}	

#navigation {
	text-align: center;
	font-family: 'Voltaire', sans-serif;
	font-size: x-large;
	color: #000;
	text-decoration: none;
	width: 1366px;
	padding-top: 10px;
	}

#navigation a:link {
	text-decoration: none;
	color: #000;
}

#navigation a:visited {
	text-decoration: none;
	color: #000;
}

#navigation a:hover {
	text-decoration: none;
	color: #FFB03F;
}

#navigation a:active {
	text-decoration: none;
	color: #FFB03F;
}

.banner {
	position: relative;
	overflow: hidden;
	background: #0f0;
	height: 450px;
	width: 1366px
	margin: 0px;
	padding: 0px;
}

.banner-main {
	height: 450px;
	width: 1366px
	margin: 0px;
	padding: 0px;
	background-image: url(images/main-slider.jpg);
}

.banner2 {
	overflow: scroll;
	height: 420px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: right;
	width: 744px;
	padding-right: 171px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.banner22 {
	height: 410px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: right;
	width: 744px;
	padding-right: 171px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	line-height: 120%;
}

.banner4 {
	height: 410px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: right;
	width: 744px;
	padding-right: 171px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #FFF;
	line-height: 120%;
	text-align: justify;
}

.banner-contact {
	height: 410px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: right;
	width: 304px;
	padding-right: 171px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	line-height: 120%;
}

.banner3 {
	height: 420px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: left;
	width: 250px;
	padding-left: 171px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: right;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner33 {
	height: 420px;
	margin: 0px;
	background-color: #000;
	background-position: 000;
	float: left;
	width: 300px;
	padding-left: 121px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: right;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner33 P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 150%;
	color: #FAAC3E;
	text-align: right;
	font-weight: bold;
}

.banner li { list-style: none; }
.banner ul li {
	float: left;
}

#footer-column {
	width: 150px;
	height: 170px;
	margin-right: 40px;
	margin-top: 5px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	float: left;
	line-height: 120%;
}

#footer-header {
	width: 750px;
	margin-left: 40px;
	margin-top: 25px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	float: left;
	line-height: 120%;
}

#footer-column a:link {
	text-decoration: none;
	color: #FFF;
}

#footer-column a:visited {
	text-decoration: none;
	color: #FFF;
}

#footer-column a:hover {
	text-decoration: none;
	color: #FFB03F;
}

#footer-column a:active {
	text-decoration: none;
	color: #FFB03F;
}

#footer-column2 {
	width: 350px;
	height: 170px;
	margin-right: 120px;
	margin-top: 25px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFF;
	float: right;
	line-height: 130%;
}

#footer-column2 a:link {
	text-decoration: none;
	color: #FFF;
}

#footer-column2 a:visited {
	text-decoration: none;
	color: #FFF;
}

#footer-column2 a:hover {
	text-decoration: none;
	color: #FFB03F;
}

#footer-column2 a:active {
	text-decoration: none;
	color: #FFB03F;
}

#footer-column3 {
	width: 750px;
	height: 170px;
	margin-left: 40px;
	margin-top: 30px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	float: left;
	line-height: 120%;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	line-height: 120%;
	text-align: justify;
}

#banner22 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFF;
	line-height: 120%;
}

h1 {
	font-family: 'Voltaire', sans-serif;
	font-size: x-large;
	color: #FFB03F;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #FFF;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFB03F;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
}

h5 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FAAC3E;
	margin: 0px;
	padding: 0px;
	line-height: 200%;
}

.main-banner-text-block {
	background-color: #000;
	float: right;
	width: 370px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border: 1px solid #FFF;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.main-banner-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height: 130%;
	padding: 30px;
	text-align: justify;
}

a#logo_link {
	position: fixed;
	display: block;
	visibility: visible;
	width: 400px;
	height: 260px;
}

.banner22 a:link {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner22 a:visited {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner22 a:hover {
	text-decoration: none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner22 a:active {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner4 a:link {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner4 a:visited {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner4 a:hover {
	text-decoration: none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.banner4 a:active {
	text-decoration: none;
	color: #FFB03F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.clearfix:after {content: "."; height: 0px; visibility: hidden; display: block; clear: both; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%; display: block; }
/* End hide from IE-mac */ 

.contact-form {
	background-color: #000;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 420px;
	height: 430px;
}

.contact-form label {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.contact-form-field {
	width: 300px;
}

.contact-form-submit {
	float: right;
	width: 80px;
	height: 30px;
	background-color: white;
}

.contact-mapbox {
	background-color: #000;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 420px;
	height: 430px;
}
.contact-map {
}

.banner-contact a:link {
	text-decoration: none;
	color: #FFF;
}

.banner-contact a:visited {
	text-decoration: none;
	color: #FFF;
}

.banner-contact a:hover {
	text-decoration: none;
	color: #FFB03F;
}

.banner-contact a:active {
	text-decoration: none;
	color: #FFB03F;
}
